
/******************************************
logo Inside invert            
******************************************/

.logoStyleIn {
    fill: #2f1c56;
}

/******************************************
Over write - Styles                
******************************************/


.loading::before {
    filter: invert(84%) sepia(33%) saturate(652%) hue-rotate(169deg) brightness(101%) contrast(104%);
}

.frameStyle {
    background-color: #2f1c56;
}

.logoColour {
    transition: fill 2.4s ease;
    fill: #d26d53;
}


.svgStroke {
    stroke: #d26d53;
}

h1,
.subContentStyle,
.contentStyle,
.divider,
.dividerExtra,
.bodyStyle,
.linkStyle,
.copyright,
.projectStyle {
    color: #d26d53;
}

.linkStyle {
    border-bottom: 1px dotted #d26d53;
}

/*.buyBtn{
    background-color: #666;
}

.imageColor {
  filter: invert(100%);
  -webkit-filter: invert(100%);
}
*/

::selection,
::-moz-selection {
    color: #f7fc00;
}


.imgColumnL,
.imgColumnR {
    width: 49%;
}


/******************************************
 END OF Over write - Styles                      
******************************************/

/******************************************
 Cycle2 Slideshow               
******************************************/

.slider {
    width:100%;
    margin:0 auto;
    position: relative;
}

.slide {
    
    width:100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height:200px;
    position: absolute;
    text-indent: 0;
}

    #slide1 {
        background-image: url(../img/portfolio/work/NickFlicks/S/NickFlicks_01.jpg);
    }
    #slide2 {
        background-image: url(../img/portfolio/work/NickFlicks/S/NickFlicks_02.jpg);
    }
    #slide3 {
        background-image: url(../img/portfolio/work/NickFlicks/S/NickFlicks_03.jpg);
    } 

/******************************************
 END OF cycle2 Slideshow               
******************************************/


/******************************************
/* MEDIA QUERY                   
/******************************************/


@media only screen and (min-width: 500px) {
.slide{
    width:100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height:400px;
    position: absolute;
    text-indent: 0;
    z-index: 0;
 } 


@media only screen and (min-width:800px){
  .slide{
    width:100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height:500px;
    position: absolute;
    text-indent: 0;
    z-index: 0;
} 
    #slide1 {
        background-image: url(../img/portfolio/work/NickFlicks/L/NickFlicks_01_L.jpg);
    }
    #slide2 {
        background-image: url(../img/portfolio/work/NickFlicks/L/NickFlicks_02_L.jpg);
    }
    #slide3 {
        background-image: url(../img/portfolio/work/NickFlicks/L/NickFlicks_03_L.jpg);
    }  
    


}
@media only screen and (min-width:900px){
    .slide{
    width:100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height:600px;
    position: absolute;
    text-indent: 0;
    z-index: 0;
    /*transition: all .3s ease;*/
    
} 